html, body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
* {
  box-sizing: border-box;
}

body {
	background-color: #121212;
	font-family: 'Questrial', sans-serif;
	font-size: 15px;
	padding-bottom: 30px;
	color: #aaa;
}
div.background {
    position: absolute;
    background-image: url(../images/xp-bg.jpg);
    filter: blur(3px);
    -webkit-filter: blur(3px);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    opacity: .4;
}
a {
	color: #96e2f9;
	text-decoration: none;
}
.eplinx a {
	padding: 0px 10px 20px 0px;
    display: block;
}
 hr {
	border: none;
    height: 1px;
    color: #333;
    background-color: #333;
    margin: 40px 0;
 }

h1 {
    font-size: 5rem;
    color: #f0f0f0;
}
h2 {
    font-size: 1.5rem;
    color: #ff6000;
    margin-bottom: 10px;
}
h3 {
    font-size: 3rem;
    color: #ff8833;
    margin-bottom: 10px;
}

p.tagline {
    width: 10rem
    }

p, ul, ol {
    margin-bottom: 20px;
    line-height: 1.5rem;
}
span.accent {
	color: #ffd7c6;
}

li {
	margin-left: 15px;
	padding-bottom: 5px;
	font-weight: bold;
}


.sm a {
    margin: 0 10px;
}
div.sm img {
	width: 35px;
}

ol.sublist {
    margin: 5px 0 -5px 0;
}
ol.sublist li {
    list-style-type: upper-roman;
    font-weight: normal;
}

div#xpinfo {
	position: relative;
}

div#content {
	width: 850px;
	margin: 0 auto;
	color: white;
	padding: 15px;
	margin: 5px auto;
	background-color: #98460012;
	position: relative;
}

img.cover {
	width: 350px;
	position: absolute;
	top: 0px;
	right: 40px;
	-webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.52);
	box-shadow: 5px 5px 15px 5px rgb(0 0 0 / 70%);
	border: 1px solid #333;
	border-radius: 11px;
}
.bio img {
	float: left;
	margin: 0 20px;
}
img.inset {
	float: right;
	width: 300px;
	margin: 10px 0;
}
.eplinx {
	float: right;
}
.media {
	background-color: rgb(90 0 0 / 50%);
	border-radius: 8px;
	padding: 10px;
	margin: 10px 0;
}
#xp a .icon {
	width: 40px;
	margin: 0 20px 0 0;
}
#xp h1 img {
    width: 380px;
}
.media ol.sublist {
    margin: -10px 0 -10px 20px;
}

#xp .header.ruzek {
    width: 25%;
    opacity: .9;
}
a.listen {
    padding: 5px 15px;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
    border: 1px solid;
    border-radius: 10px;
    background-color: #0000004d;
    color: beige;
    position: relative;
    text-align: center;
}
a.listen:hover {
    background-color: rgba(255,  255,  255, 0.32);
}
div.streamlinks p {
	text-align: center;
}


/* ======== responsive ===========*/

@media only screen and (max-width: 1201px) {

}

@media (max-width: 760px) {
  .flex-grid {
    display: block;
  }
}

@media (max-width: 900px) {
		div.streamlinks {
		float: none;
		clear: both;
		position: relative;
		top: 20px;
		display: block;
	}
}

@media (max-width: 710px) {
	.section.xpaths .img-sm-right {
		top: 88px;
		right: 4rem;
		position: relative;
		width: 40%;
	}
    .section.xpaths.downloads {
	    margin: 10px;
	}
}




/* ======== end v3 layout ===========*/



@media only screen and (max-width: 670px) {
	
	.content { /*flex container */
	  display: block;
	  flex-direction:inherit;
	}
	
	.flex-left { /* left */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
	
	.flex-right { /* right */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
}
